.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0 0 0 30px;
  counter-reset: ordered;
}
ol li {
  position: relative;
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  position: absolute;
  left: 0;
  margin: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0 0 0 30px;
}
ul li {
  position: relative;
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  position: absolute;
  left: 0;
  margin: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: static;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-input-select option {
  color: #000;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
body { background-color:rgba(0,0,0,0);background-image:none;position:relative;display:block; }
#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { background-color: transparent; background-image: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { border-width: 0; border-radius: 0; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { background-color:rgba(0,0,0,0.5);background-image:url(https://images.assets-landingi.com/4oTLC35x/Mayorasl_fondo2.jpg);background-position:top center;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;width:960px;height:618px;font-size:14px;font-family:arial;border-bottom:0;border-left:0;border-right:0;border-top:0;position:relative;display:block; }#RKfb7nEVwVzJ8x0tOtruMXDRm3Z0JCms { border-bottom:0;border-left:0;border-right:0;border-top:0;height:117px;width:103px;position:absolute;display:block;z-index:100002;top:25px;left:428.5px;overflow:hidden;display:block; }
#L1ZbKHRqrEDz756hfPBrmtKc4CuAxDDC { display:block;width:702px;position:absolute;font-family:"open sans";font-size:57px;font-weight:700;z-index:100002;line-height:1;letter-spacing:0;text-shadow:1px 1px 3px #000000;top:372px;left:40.5px;height:114px;color:#ffffff;text-align:left;text-align-last:left;font-style:normal;display:block; }
#yrIKJXQxUsLNp2tSlirUvfVhPLXyz0mc { display:block;width:850px;position:absolute;font-family:"open sans";font-size:17px;font-weight:400;z-index:100003;line-height:1.2;letter-spacing:0;text-shadow:2px 1px 4px #000000;top:503px;left:40.5px;height:100px;color:#ffffff;text-align:left;text-align-last:left;font-style:normal;display:block; }
#Nuxi4STVO23zTXaBD3heefRvWcs4cqEq { position:absolute;display:block;z-index:100001;background-color:rgba(40,40,40,0.59);background-image:none;background-position:top left;background-repeat:repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;height:115px;width:874px;top:495px;left:29.5px;display:block; }
#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { position:relative;display:block; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { background-color: transparent; background-image: none; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { border-width: 0; border-radius: 0; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#282828;background-image:none;font-size:14px;font-family:arial;height:520px;width:960px;position:relative;display:block; }#tspuZeoCf396vT64rsumH7LRMLhwvka5 { display:block;width:391px;position:absolute;font-family:"open sans";font-size:19px;font-weight:700;z-index:100013;line-height:1.1;letter-spacing:0;top:31px;left:276px;height:40px;text-align:center;text-align-last:center;color:#333333;font-style:normal;display:block; }
#hRldkyiJrhU00rqzop4rxPWovXubdX10 { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background-color:#f8f5e6;background-image:none;background-position:top left;background-repeat:repeat;background-attachment:scroll;height:53px;width:476px;position:absolute;display:block;z-index:99998;top:24px;left:243px;display:block; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-form-header {  }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-regular-label { height:auto;display:block;font-family:"open sans";font-size:14px;font-weight:300;color:#000000;width:438px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;background-color:transparent;background-image:none;font-style:normal; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text { border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;background-color:#ffffff;background-image:none;border-bottom:1px solid #cfcaca;border-left:1px solid #cfcaca;border-right:1px solid #cfcaca;border-top:1px solid #cfcaca;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px;display:block;width:438px;box-sizing:border-box;height:37px;color:#000000;font-size:15px;overflow:hidden;font-family:"open sans"; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-textarea { border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;background-color:#ffffff;background-image:none;border-bottom:1px solid #cfcaca;border-left:1px solid #cfcaca;border-right:1px solid #cfcaca;border-top:1px solid #cfcaca;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px;display:block;width:438px;box-sizing:border-box;height:70px;color:#000000;font-size:15px;overflow:hidden;font-family:"open sans"; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select { border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;background-color:#ffffff;background-image:none;border-bottom:1px solid #cfcaca;border-left:1px solid #cfcaca;border-right:1px solid #cfcaca;border-top:1px solid #cfcaca;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px;display:block;width:438px;box-sizing:border-box;height:45px;color:#161616;font-family:ubuntu;font-size:13px;overflow:hidden; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-checkbox { width:13px;height:13px;box-sizing:border-box;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:3px;padding-top:1px;padding-right:1px;padding-bottom:1px;padding-left:1px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-checkbox{box-sizing: border-box; padding: 1px;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-button { border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;background-color:#518700;background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px;display:block;box-sizing:border-box;font-size:20px;font-weight:bold;color:#f2f9ff;width:438px;height:46px;font-family:"open sans";overflow:hidden; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 [class*="-text"]:-moz-placeholder { color:#8b8b8b;font-family:"open sans";font-size:15px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 [class*="-text"]::-moz-placeholder { color:#8b8b8b;font-family:"open sans";font-size:15px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 [class*="-text"]:-ms-input-placeholder { color:#8b8b8b;font-family:"open sans";font-size:15px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 [class*="-text"]::-webkit-input-placeholder { color:#8b8b8b;font-family:"open sans";font-size:15px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-checkbox-label { display:inline-block;*zoom:1;*display:inline;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;height:auto;font-family:"open sans";font-size:10px;font-weight:400;color:#949494;vertical-align:top;width:419px;overflow:hidden;font-style:normal; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-radio { display:inline-block;*zoom:1;*display:inline;clear:left;width:13px;height:13px;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:3px;vertical-align:middle; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-radio-label { display:inline;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-sizing:border-box;height:18px;vertical-align:middle;font-family:"open sans";font-size:12px;font-weight:400;color:#000000;overflow:hidden;font-style:normal;line-height:1.3; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-container { padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;width:100%;font-size:0px;height:auto; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-container:first-of-type{padding-top:0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-container:last-of-type{padding-bottom:0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5  { background-color:#ffffff;background-image: -webkit-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -moz-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -ms-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -o-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bf8f5e6', endColorstr='#f8f5e6' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bf8f5e6', endColorstr='#f8f5e6' );";background-image: linear-gradient(to bottom, rgba(248,245,230,0.42), #f8f5e6);background-size:initial;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;width:438px;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:100011;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;position:absolute;top:83px;left:242px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .radio-container { margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px;width:438px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-info-text {  }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 {display:block;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 { background-color:#ffffff;background-image: -webkit-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -moz-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -ms-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);background-image: -o-linear-gradient(top, rgba(248,245,230,0.42), #f8f5e6);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bf8f5e6', endColorstr='#f8f5e6' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bf8f5e6', endColorstr='#f8f5e6' );";background-image: linear-gradient(to bottom, rgba(248,245,230,0.42), #f8f5e6);background-size:initial;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;width:438px;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:100011;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;position:absolute;top:83px;left:242px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #EvUq7Cfn2LbcyNefiRrBqowTDzUdvWGd { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #SdirLx0LRNN0vyurserIhT1m8znOz03y { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #VXwH1tFcZmZEv8tOkDFozqwJMvg4Nboa { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5wBCSBbTzftq89xfmUpM6ssmFxzaUrE { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #qaUbVuh5z26KK9dLmMgAIV52NZyt6iEz { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FT2wk0wTEWbNBu457mMLQAAXPo6oloDu { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #lERz1lDDpF4kESZknlFZrOi97wKNXQGh { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #klDftNTZ1F2cf6zmyPw0Rn6h8h0VBRTC { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #gd6dBIB1EPmBt641DMJJMTHOTiUnC9mU { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #WacmETfprEUrkS3Tn0ERNZ7wkGzwNwsL { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FmUy16wkQ9lJszUBLCKotz52fTzoyMhk { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #T5RJ8aSRnnl9m0sscAvg7hd3UUIoS2cc { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #UK2LyH5eUXOtS8cPAcVyDOybBKZSLRlL { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #TtrTMJbDopw21VSBoxX4WTkT4cf3m1tG { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #BP0P0qaReD0TcSOdTWMt1zOabhSovR0L { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #bLDq25DygfOEtDqWV0GgegSLqc1RumTG { position:relative;top:0px;left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5WqCSHIKl0I4oaD0JMeKl3xniaFE60F { position:relative; }
#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo { position:relative;display:block; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo { background-color: transparent; background-image: none; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo { border-width: 0; border-radius: 0; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ececec;background-image:url(https://images.assets-landingi.com/b0qmYdXb/fondo_soja.jpg);background-position:top left;background-repeat:repeat;background-attachment:scroll;background-size:cover;font-size:14px;font-family:arial;height:431px;width:960px;position:relative;display:block; }#gusPKMfbPKlPwoRAQuBZXhedV38qN1lO { display:block;width:805px;position:absolute;font-family:"open sans";font-size:43px;font-weight:700;z-index:100004;line-height:1.2;letter-spacing:0;text-shadow:1px 1px 2px #000000;top:37px;left:61px;height:51px;color:#fbfbfb;text-align:left;text-align-last:left;font-style:normal;display:block; }
#Z9nh2tpRCX4i6ZrcBeZHwO6TbDvWIv4F { display:block;width:422px;position:absolute;font-family:"open sans";font-size:18px;font-weight:400;z-index:100005;line-height:1.2;letter-spacing:0;text-shadow:1px 1px 2px #000000;top:147px;left:44px;height:;color:#fbfbfb;text-align:left;text-align-last:left;font-style:normal;display:block; }#Z9nh2tpRCX4i6ZrcBeZHwO6TbDvWIv4F li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#Z9nh2tpRCX4i6ZrcBeZHwO6TbDvWIv4F li:before{ margin-top:0;margin-right:0;margin-bottom:0;margin-left:-5px; }
#MkeeGRetsLdNI29TohiOd8xplxuJPnDp { display:block;width:375px;position:absolute;font-family:"open sans";font-size:18px;font-weight:400;z-index:100006;line-height:1.2;letter-spacing:0;text-shadow:1px 1px 2px #000000;top:126px;left:545.5px;height:252px;color:#fbfbfb;text-align:left;text-align-last:left;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#tOBmdwzmBbTc47Uoch3wbOANEa7t3cHD { position:absolute;display:block;z-index:100002;background-color:rgba(40,40,40,0.5);background-image:none;background-position:top left;background-repeat:repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;height:430px;width:960px;top:0;left:0;display:block; }
#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { position:relative;display:block; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { background-color: transparent; background-image: none; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { border-width: 0; border-radius: 0; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#282828;background-image:none;font-size:14px;font-family:arial;height:101px;width:960px;position:relative;display:block; }#U1hVmmxNfn4kT8vc7lI66FpyrJ2WdV4v { border-bottom:0;border-left:0;border-right:0;border-top:0;height:30px;width:146px;position:absolute;display:block;z-index:100000;top:45.5px;left:407px;overflow:hidden;display:block; }
@media only screen and (max-width: 959px) { body { display:block; }
 }@media only screen and (max-width: 959px) { #ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { background-color: transparent; background-image: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { width:764px;height:603px;background-color:rgba(0,0,0,0.5);background-image:url(https://images.assets-landingi.com/4oTLC35x/Mayorasl_fondo2.jpg);background-position:bottom center;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;position:relative;display:block; } }@media only screen and (max-width: 959px) { #RKfb7nEVwVzJ8x0tOtruMXDRm3Z0JCms { width:103px;height:117px;top:15px;left:350px;display:block; }
 }@media only screen and (max-width: 959px) { #L1ZbKHRqrEDz756hfPBrmtKc4CuAxDDC { width:719px;height:74px;top:376px;left:30px;font-size:37px;display:block; }
 }@media only screen and (max-width: 959px) { #yrIKJXQxUsLNp2tSlirUvfVhPLXyz0mc { width:703px;height:76px;top:477px;left:38px;font-size:14px;line-height:1.4;display:block; }
 }@media only screen and (max-width: 959px) { #Nuxi4STVO23zTXaBD3heefRvWcs4cqEq { width:738px;height:91px;top:473px;left:26px;display:block; }
 }@media only screen and (max-width: 959px) { #uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { display:block; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container { width:764px;height:570px;position:relative;display:block; } }@media only screen and (max-width: 959px) { #tspuZeoCf396vT64rsumH7LRMLhwvka5 { width:616px;height:19px;top:70px;left:78px;font-size:18px;display:block; }
 }@media only screen and (max-width: 959px) { #hRldkyiJrhU00rqzop4rxPWovXubdX10 { width:638px;height:60px;top:50px;left:67px;display:block; }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-regular-label { width:599px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text { width:599px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-textarea { width:599px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select { width:599px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-button { width:599px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-checkbox-label { width:580px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5  { width:599px;height:auto;top:122px;left:67px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .radio-container { width:599px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 {display:block;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 { width:599px;height:auto;top:122px;left:67px; }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #EvUq7Cfn2LbcyNefiRrBqowTDzUdvWGd {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #SdirLx0LRNN0vyurserIhT1m8znOz03y {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #VXwH1tFcZmZEv8tOkDFozqwJMvg4Nboa {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5wBCSBbTzftq89xfmUpM6ssmFxzaUrE {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #qaUbVuh5z26KK9dLmMgAIV52NZyt6iEz {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FT2wk0wTEWbNBu457mMLQAAXPo6oloDu {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #lERz1lDDpF4kESZknlFZrOi97wKNXQGh {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #klDftNTZ1F2cf6zmyPw0Rn6h8h0VBRTC {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #gd6dBIB1EPmBt641DMJJMTHOTiUnC9mU {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #WacmETfprEUrkS3Tn0ERNZ7wkGzwNwsL {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FmUy16wkQ9lJszUBLCKotz52fTzoyMhk {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #T5RJ8aSRnnl9m0sscAvg7hd3UUIoS2cc {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #UK2LyH5eUXOtS8cPAcVyDOybBKZSLRlL {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #TtrTMJbDopw21VSBoxX4WTkT4cf3m1tG {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #BP0P0qaReD0TcSOdTWMt1zOabhSovR0L {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #bLDq25DygfOEtDqWV0GgegSLqc1RumTG {  }
 }@media only screen and (max-width: 959px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5WqCSHIKl0I4oaD0JMeKl3xniaFE60F {  }
 }@media only screen and (max-width: 959px) { #QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo { display:block; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container { width:764px;height:350px;position:relative;display:block; } }@media only screen and (max-width: 959px) { #gusPKMfbPKlPwoRAQuBZXhedV38qN1lO { width:530px;height:31px;top:25px;left:31px;font-size:26px;display:block; }
 }@media only screen and (max-width: 959px) { #Z9nh2tpRCX4i6ZrcBeZHwO6TbDvWIv4F { width:360px;height:182px;top:111px;left:0;font-size:15px;display:block; }
 }@media only screen and (max-width: 959px) { #MkeeGRetsLdNI29TohiOd8xplxuJPnDp { width:360px;height:198px;top:94px;left:389.5px;font-size:15px;display:block; }
 }@media only screen and (max-width: 959px) { #tOBmdwzmBbTc47Uoch3wbOANEa7t3cHD { width:764px;height:347px;top:2px;left:0;display:block; }
 }@media only screen and (max-width: 959px) { #AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { display:block; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container { width:764px;height:104px;position:relative;display:block; } }@media only screen and (max-width: 959px) { #U1hVmmxNfn4kT8vc7lI66FpyrJ2WdV4v { width:201px;height:43px;top:32px;left:292px;display:block; }
 }@media only screen and (max-width: 763px) { body { background-color:#f6f6f6;background-image:none;display:block; }
#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); } }@media only screen and (max-width: 763px) { #ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { background-color: transparent; background-image: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { border-width: 0; border-radius: 0; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { width:320px;height:640px;background-color:#000000;background-image:url(https://images.assets-landingi.com/ccJB7nxT/Mayorasl_fondo_celu.jpg);background-position:bottom center;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;border-bottom:0;border-left:0;border-right:0;border-top:0;position:relative;display:block; } }@media only screen and (max-width: 763px) { #RKfb7nEVwVzJ8x0tOtruMXDRm3Z0JCms { width:78px;height:88.601941747573px;top:13px;left:121px;display:block; }
 }@media only screen and (max-width: 763px) { #L1ZbKHRqrEDz756hfPBrmtKc4CuAxDDC { width:240px;height:87px;top:318px;left:40px;font-size:29px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #yrIKJXQxUsLNp2tSlirUvfVhPLXyz0mc { width:302px;height:189px;top:427px;left:9px;font-size:14px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #Nuxi4STVO23zTXaBD3heefRvWcs4cqEq { width:320px;height:205px;top:427px;left:0;z-index:100002;display:block; }
 }@media only screen and (max-width: 763px) { #uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { display:block; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC { background-color: transparent; background-image: none; }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uFCqpFxT3eDp4qRTBmTCpGR1LLg5WkwC > .row .container { width:320px;height:823px;background-color:#006801;background-image:none;position:relative;display:block; } }@media only screen and (max-width: 763px) { #tspuZeoCf396vT64rsumH7LRMLhwvka5 { width:291px;height:32px;top:24.5px;left:14.5px;text-align:center;text-align-last:center;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) { #hRldkyiJrhU00rqzop4rxPWovXubdX10 { width:312px;height:59px;top:11px;left:5px;display:block; }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-regular-label { width:280px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-text {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-textarea { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-select {padding-top: 0; padding-bottom: 0;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-input-button { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .widget-checkbox-label { width:261px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5  { width:280px;height:auto;top:72px;left:3px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 .radio-container { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 {display:block;}#pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 { width:280px;height:auto;top:72px;left:3px; }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #EvUq7Cfn2LbcyNefiRrBqowTDzUdvWGd {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #SdirLx0LRNN0vyurserIhT1m8znOz03y {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #VXwH1tFcZmZEv8tOkDFozqwJMvg4Nboa {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5wBCSBbTzftq89xfmUpM6ssmFxzaUrE {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #qaUbVuh5z26KK9dLmMgAIV52NZyt6iEz {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FT2wk0wTEWbNBu457mMLQAAXPo6oloDu {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #lERz1lDDpF4kESZknlFZrOi97wKNXQGh {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #klDftNTZ1F2cf6zmyPw0Rn6h8h0VBRTC {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #gd6dBIB1EPmBt641DMJJMTHOTiUnC9mU {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #WacmETfprEUrkS3Tn0ERNZ7wkGzwNwsL {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #FmUy16wkQ9lJszUBLCKotz52fTzoyMhk {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #T5RJ8aSRnnl9m0sscAvg7hd3UUIoS2cc {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #UK2LyH5eUXOtS8cPAcVyDOybBKZSLRlL {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #TtrTMJbDopw21VSBoxX4WTkT4cf3m1tG {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #BP0P0qaReD0TcSOdTWMt1zOabhSovR0L {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #bLDq25DygfOEtDqWV0GgegSLqc1RumTG {  }
 }@media only screen and (max-width: 763px) { #pNMJN1J5btfteFbWiqqaF6OLTKMHp3T5 #b5WqCSHIKl0I4oaD0JMeKl3xniaFE60F {  }
 }@media only screen and (max-width: 763px) { #QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo { background-color:#006801;background-image:none;border-bottom:0;border-left:0;border-right:0;border-top:0;display:block; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container { background-color: transparent; background-image: none; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container { border-width: 0; border-radius: 0; }#QT8Kdl82A7hipgKxq57o4aHOpbmpg5fo > .row .container { width:320px;height:527px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #gusPKMfbPKlPwoRAQuBZXhedV38qN1lO { width:320px;height:64px;top:21px;left:0;font-size:27px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #Z9nh2tpRCX4i6ZrcBeZHwO6TbDvWIv4F { width:320px;height:164px;top:94px;left:0;font-size:14px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #MkeeGRetsLdNI29TohiOd8xplxuJPnDp { width:295px;height:192px;top:308px;left:12.5px;font-size:14px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #tOBmdwzmBbTc47Uoch3wbOANEa7t3cHD { width:320px;height:280px;top:10px;left:0;z-index:100002;display:none; }
 }@media only screen and (max-width: 763px) { #AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { display:block; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { background-color: transparent; background-image: none; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw { border-width: 0; border-radius: 0; }#AiOG0h5DltwGycaqoIbwXsMcvVbZLGcw > .row .container { width:320px;height:84px;background-color:#006801;background-image:none;border-bottom:0;border-left:0;border-right:0;border-top:0;position:relative;display:block; } }@media only screen and (max-width: 763px) { #U1hVmmxNfn4kT8vc7lI66FpyrJ2WdV4v { width:142px;height:28px;top:17px;left:89px;display:block; }
 }